/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #272829;
}

a {
  color: #0563bb;
  text-decoration: none;
}

a:hover {
  color: #067ded;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 3px;
	background-color: #F5F5F5;
}
body::-webkit-scrollbar-thumb
{
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #0563bb;
}
body.scroll-blocked{
  overflow: hidden;
}

@media (max-width: 992px){
  .container {
    padding: 0 32px;
  }
}

.swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #0563bb;
}
.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #0563bb;
}

.announcement-bg{
  /*display: flex;*/
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10000;
  cursor: pointer;
}
.announcement-bg::after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(69 80 91 / 80%);
  z-index: -1;
}
.announcement-bg img{
  height: 80vh;
  cursor: default;
}
.announcement-bg .close-announcement{
  position: absolute;
  top: 32px;
  right: 32px;
  height: 32px;
  width: 32px;
  cursor: pointer;
}
.announcement-bg .close-announcement::before, .announcement-bg .close-announcement::after{
  content: '';
  position: absolute;
  top: 50%;
  width: 100%;
  height: 2px;
  transform: rotate(45deg);
  background-color: #000;
}
.announcement-bg .close-announcement::after{
  transform: rotate(-45deg);
}
@media (max-width: 992px){
  .announcement-bg img{
    height: unset;
    width: 100%;
  }
  .announcement-bg .close-announcement{
    top: 20px;
    right: 20px;
  }
}

.btn {
  padding: 0.8rem 2rem;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 50px;
  transition: all 0.3s ease;
}

.btn.btn-primary {
  background-color: #0563bb;
  border-color: #0563bb;
  color: #fff;
}

.btn.btn-primary:hover {
  background-color: #0678e3;
  border-color: #0678e3;
  transform: translateY(-2px);
}

.btn.btn-outline {
  border: 1px solid #0563bb;
  color: #0563bb;
  background: transparent;
}

.btn.btn-outline:hover {
  background-color: #0678e3;
  border: 1px solid #0678e3;
  color: #fff;
  transform: translateY(-2px);
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #0563bb;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #0678e3;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
  z-index: 9998;
}
@media (max-width: 992px){
  .back-to-top.active {
    z-index: 9996;
  }
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1977cc;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9997;
  transition: all 0.5s;
  padding: 15px;
  overflow-y: auto;
}
#header .social-links{ display: none; }

@media (max-width: 992px) {
  #header {
    width: 300px;
    background: #fff;
    border-right: 1px solid #e6e9ec;
    right: -300px;
  }
  #header .social-links{
    margin-top: 0px;
    position: absolute;
    bottom: 25px;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
  }
  #header .social-links a{
    font-size: 18px;
    display: inline-block;
    background: #0563bb;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
}

@media (min-width: 992px) {
  #main {
    margin-right: 100px;
  }
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.nav-menu {
  padding: 0;
  display: block;
}
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  display: flex;
  flex-direction: row-reverse;
}
.nav-menu a, .nav-menu a:focus {
  display: flex;
  align-items: center;
  color: #45505b;
  padding: 10px 18px;
  margin-bottom: 8px;
  transition: 0.3s;
  font-size: 15px;
  border-radius: 50px;
  background: #f2f3f5;
  height: 56px;
  width: 100%;
  overflow: hidden;
  transition: 0.3s;
}
.nav-menu a i, .nav-menu a:focus i {
  font-size: 20px;
}
.nav-menu a span, .nav-menu a:focus span {
  padding: 0 5px 0 7px;
  color: #45505b;
}
@media (min-width: 992px) {
  .nav-menu a, .nav-menu a:focus {
    width: 56px;
  }
  .nav-menu a span, .nav-menu a:focus span {
    display: none;
    color: #fff;
  }
}
.nav-menu a:hover, .nav-menu .active, .nav-menu .active:focus, .nav-menu li:hover > a {
  color: #fff;
  background: #0563bb;
}
.nav-menu a:hover span, .nav-menu .active span, .nav-menu .active:focus span, .nav-menu li:hover > a span {
  color: #fff;
}
.nav-menu a:hover, .nav-menu li:hover > a {
  width: 100%;
  color: #fff;
}
.nav-menu a:hover span, .nav-menu li:hover > a span {
  display: block;
}

/**
* Mobile Navigation 
*/
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
  cursor: pointer;
}
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
#nav-icon1 {
  width: 30px;
  height: 15px;
  position: relative;
  margin: 10px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon1 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #0563bb;
  border-radius: 15px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
  top: 0px;
}
#nav-icon1 span:nth-child(2) {
  top: 8px;
}
#nav-icon1 span:nth-child(3) {
  top: 16px;
}
#nav-icon1.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: 60px;
}
#nav-icon1.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mobile-nav-active #header {
  right: 0;
}

/*.mobile-nav-toggle {
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 28px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 0;
  cursor: pointer;
  border-radius: 50px;
  padding: 5px;
}
.mobile-nav-toggle i {
  color: #45505b;
}

.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active #header {
  right: 0;
}
.mobile-nav-active .mobile-nav-toggle {
  color: #fff;
  background-color: #0563bb;
}*/

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 90vh;
  background: url("../img/hero-bg.jpg") center no-repeat;
  background-size: cover;
  position: relative;
  z-index: -1;
}
@media (min-width: 992px) {
  #hero {
    padding: 0 160px;
  }
}
#hero:before {
  content: "";
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero h1 {
  margin: 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 56px;
  color: #45505b;
}
#hero span{
  margin: 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 56px;
  color: #0563bb;
}
#hero p {
  color: #45505b;
  margin: 15px 0 0 0;
  font-size: 26px;
  font-family: "Poppins", sans-serif;
}
#hero p span {
  color: #0563bb;
  letter-spacing: 1px;
}
#hero .social-links {
  margin-top: 30px;
}
#hero .social-links a {
  font-size: 24px;
  display: inline-block;
  color: #45505b;
  line-height: 1;
  margin-right: 20px;
  transition: 0.3s;
}
#hero .social-links a:hover {
  color: #0563bb;
}
@media (max-width: 992px) {
  #hero {
    text-align: center;
  }
  #hero h1 {
    font-size: 32px;
    line-height: 36px;
  }
  #hero p {
    margin-top: 10px;
    font-size: 20px;
    line-height: 24px;
  }
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
#hero .contact-us{
  position: relative;
}
#hero .contact-us::after{
  position: absolute;
  content: '';
  height: 3px;
  width: 100%;
  background-color: #0563bb;
  bottom: -2px;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #45505b;
}
/*.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #0563bb;
  bottom: 0;
  left: calc(50% - 20px);
}*/
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #0563bb;
  bottom: 0;
  left: calc(50% - 25px);
}
.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/

#why-us {
  margin-top: -12%;
  z-index: 1;
}
@media (max-width: 992px){
  #why-us {
    padding-top: 0;
    margin-top: -32%;
  }
  .why-us [data-aos].aos-animate{
    transition-delay: unset !important;
  }
}
.why-us .content {
  padding: 30px;
  background: #1977cc;
  border-radius: 4px;
  color: #fff;
}
.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}
.why-us .content p {
  margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
  height: 100%;
  cursor: pointer;
  transition: all .5s ease;
}
.why-us .icon-boxes .icon-box i {
  font-size: 40px;
  color: #1977cc;
  margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}
.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}

.why-us .icon-boxes .icon-box:hover {
  background: #0563bb;
}
.why-us .icon-boxes .icon-box:hover i {
  color: #fff;
}
.why-us .icon-boxes .icon-box:hover h4 {
  color: #fff;
}
.why-us .icon-boxes .icon-box:hover p {
  color: #fff;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .subtitle{
  text-align: center;
}
.about .container .row.first, .about .container .row.second, .about .container .row.third {
  display: flex;
  align-items: center;
  justify-content: center;
}
.about .container .row.second{
  flex-direction: row-reverse;
}
@media (max-width: 992px){
  .about .margin-bottom-img{
    margin-bottom: 1rem;
  }
}
.about img{
  /*width: 100%;*/
  border-radius: 5px;
}
.about .container .row.first, .about .container .row.first{
  margin-bottom: 24px;
}

/*--------------------------------------------------------------
# Timeline
--------------------------------------------------------------*/
.timeline .timeline-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.timeline .timeline-steps .timeline-step {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 1rem
}
.timeline .timeline-steps .timeline-step .timeline-content .date-event {
  font-weight: 600;
}

@media (max-width:768px) {
  .timeline .container .col-main{ padding: 0; }
  .timeline .timeline-steps {
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  .timeline-steps:after {
    content: '';
    display: block;
    border-right: 0.25rem dotted #3b82f6;
    height: 100%;
    position: absolute;
    left: calc(50% - 0.25rem);
    top: 0;
  }
  .timeline .timeline-steps .timeline-step {
    margin: 0;
    position: initial;
  }
  .timeline-step:nth-child(odd) {
    align-self: flex-start;
  }
  .timeline-step:nth-child(even) {
    align-self: flex-end;
  }
  .timeline .timeline-steps .timeline-content {
    margin: 1rem 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 12px;
  }
  .timeline .timeline-steps .timeline-step:nth-child(odd) .timeline-content {
    flex-direction: row-reverse;
  }
  .timeline .timeline-steps .timeline-content .inner-circle {
    position: absolute;
    right: calc(50% - 0.4rem);
  }
}

@media (min-width:768px) {
  .timeline .inner-circle[data-aos].aos-animate, .timeline .text-center[data-aos].aos-animate{
    transition: unset !important;
  }
  .timeline .timeline-steps .timeline-step:not(:last-child):after {
      content: "";
      display: block;
      border-top: .25rem dotted #3b82f6;
      width: 3.46rem;
      position: absolute;
      left: 7.5rem;
      top: .3125rem
  }
  .timeline .timeline-steps .timeline-step:not(:first-child):before {
      content: "";
      display: block;
      border-top: .25rem dotted #3b82f6;
      width: 3.8125rem;
      position: absolute;
      right: 7.5rem;
      top: .3125rem
  }
}

.timeline .timeline-steps .timeline-content {
    width: 10rem;
    text-align: center
}

.timeline .timeline-steps .timeline-content .inner-circle {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #3b82f6
}

.timeline .timeline-steps .timeline-content .inner-circle:before {
    content: "";
    background-color: #3b82f6;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5
}

/*--------------------------------------------------------------
# Facts
--------------------------------------------------------------*/
/*@media (max-width:768px) {
  .facts .row{
    flex-direction: column-reverse !important;
  }
}
@media (min-width:769px) {
  .facts .count-box.text{
    max-width: 80%;
  }
}

.facts .count-box iframe{
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 12px;
}*/

/*.facts .cta-buttons {
  display: flex;
  gap: 1rem;
  margin-top: 2rem;
}*/
.facts .facts-img {
    width: 80%;
    margin: 0 auto;
}

@media (max-width: 576px) {
    .facts .facts-img {
        width: 100%;
    }
  /*.facts .cta-buttons {
    flex-direction: column;
  }*/
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}
.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
  background: #fff;
  border-radius: 50px;
  padding: 2px 15px;
}
.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #272829;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}
.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  color: #0563bb;
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(69, 80, 91, 0.8);
  border-radius: 5px;
}
.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}
.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.portfolio .portfolio-wrap .portfolio-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 3px solid #d7dce1;
  border-left: 3px solid #d7dce1;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 3px solid #d7dce1;
  border-right: 3px solid #d7dce1;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #45505b;
  font-weight: 600;
}
.portfolio .portfolio-wrap .portfolio-info p {
  color: #45505b;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}
.portfolio .portfolio-wrap .portfolio-links a {
  color: #45505b;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}
.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #148af9;
}
.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info::before {
  top: 15px;
  left: 15px;
}
.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #0563bb;
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #0563bb;
}
.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(69, 80, 91, 0.08);
}
.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}
.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}
.portfolio-details .portfolio-description {
  padding-top: 30px;
}
.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}
.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .row{
  margin-bottom: 40px;
  align-items: center;
  justify-content: center;
}
.team h3 {
  font-size: 20px;
  font-weight: bold;
  color: #111;
}
.team h4 {
  font-size: 14px;
  color: #999;
  margin: 0 auto 15px;
  max-width: 250px;
}
@media (max-width:768px) {
  .team .row{
    margin-bottom: 20px;
  }
  .team h4 {
    margin: 0 auto 30px;
  }
}

/*--------------------------------------------------------------
# Maestri
--------------------------------------------------------------*/
.maestri h3{
  font-size: 36px;
  font-weight: 700;
}
.maestri .maestri-prev{
  margin-top: 40px;
  text-align: center;
}
.maestri img{
  border-radius: 50%;
  width: 460px;
  object-fit: cover;
}
@media (max-width:820px) {
  .maestri .maestri-prev{
    margin-top: 30px;
  }
  .maestri .text-container{
    margin-top: 20px;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .section-header {
  margin-bottom: 40px;
}
.testimonials .testimonials-carousel, .testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  text-align: center;
}
.testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}
.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: #90c8fc;
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #0563bb;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #0563bb;
}
@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 2px 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.4s ease;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.services .icon-box:hover {
  transform: translateY(-10px);
  box-shadow: 0 2px 35px 0 rgba(68, 88, 144, 0.2);
}
/*.services .icon {
  position: absolute;
  left: -20px;
  top: calc(50% - 30px);
}*/
.services .icon i {
  width: 64px;
  height: 64px;
  display: block;
  background-size: cover !important;
}
.services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 18px;
}
.services .description {
  font-size: 14px;
  margin-left: 40px;
  line-height: 24px;
  margin-bottom: 0;
}

@media (max-width:768px) {
  .services{ padding-bottom: 0; }
  .services .instrument[data-aos].aos-animate{
    transition: unset !important;
    transition-duration: unset !important;
    transition-delay: unset !important;
  }
  .services .mobile-menu{
    padding: 18px;
    position: relative;
    background: #fff;
    border: #272829 1px solid;
    border-radius: 5px;
    box-shadow: 0 2px 29px 0 rgba(68, 88, 144, 0.12);
    transition: all 0.4s ease;
    width: 100%;
  }
  .services .mobile-menu::before{
    content: 'Strumenti';
    display: block;
    font-family: "Raleway", sans-serif;
  }
  .services .mobile-menu::after{
    content: "";
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid #272829;
    border-width: 0 2px 2px 0;
    padding: 6px;
    left: calc(100% - 36px);
    top: calc(100% - 40px);
    transform: rotate(45deg);
    transition: all .3s ease-out;
  }
  .services .mobile-menu.open::after{
    transform: rotate(225deg);
    top: calc(100% - 35px);
  }
  .services .row{
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 12px;
    opacity: 0;
    pointer-events: none;
    transition: all .5s ease;
    overflow: scroll;
    height: 800%;
  }
  .services .mobile-menu.open .row{
    opacity: 1;
    pointer-events: inherit;
  }
  .services .instrument {
    margin-top: 10px !important;
    border: #272829 1px solid;
    border-radius: 5px;
    width: 100%;
  }
  .services .icon-box{
    padding: 18px;
    box-shadow: none;
  }
  .services .icon i{
    width: 36px;
    height: 36px;
  }
}

/*--------------------------------------------------------------
# Teachers
--------------------------------------------------------------*/
.teachers .text-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.teachers .img-fluid{
  max-height: 526px;
  object-fit: contain;
  border-radius: 5px;
}
.teachers h3 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 0px;
}
.teachers .instrument-played{
  margin-bottom: 36px;
}
.teachers .pre-description{
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 600;
}
@media (max-width:768px) {
  .teachers {
    padding-bottom: 0;
  }
  .teachers h3 {
    margin-top: 24px;
  }
  .teachers .img-fluid{
    max-height: 326px;
  }
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  background: #fff;
}
.contact .info i {
  font-size: 20px;
  color: #1977cc;
  float: left;
  width: 44px;
  height: 44px;
  background: #d6e9fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #2c4964;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 16px;
  /*color: #4b7dab;*/
}
.contact .info p:last-child {
    margin-bottom: 0;
}
.contact .info .email, .contact .info .phone {
  margin-top: 40px;
  width: 100%;
}
.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #1977cc;
  color: #fff;
}
@media (max-width: 992px){
  .contact .map{
      margin-top: 40px;
  }
}
.contact .php-email-form {
  width: 100%;
  background: #fff;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type=submit] {
  background: #1977cc;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact .php-email-form button[type=submit]:hover {
  background: #1c84e3;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #f7f8f9;
  color: #45505b;
  font-size: 14px;
  text-align: center;
  padding: 30px 0;
}
#footer h3 {
  font-size: 36px;
  font-weight: 700;
  position: relative;
  font-family: "Poppins", sans-serif;
  padding: 0;
  margin: 0 0 15px 0;
}
#footer p {
  font-size: 15;
  font-style: italic;
  padding: 0;
  margin: 0 0 40px 0;
}
#footer .social-links {
  margin: 0 0 40px 0;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #0563bb;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #0678e3;
  color: #fff;
  text-decoration: none;
}
#footer .copyright {
  margin: 0 0 5px 0;
}
#footer .credits {
  font-size: 13px;
}